export interface IRewardedCallbacks {
    RewardAdFailed(error: string): void;
    RewardAdShowError(error: string): void;
    RewardAdLoaded(): void;
    RewardAdDisplayed(): void;
    RewardAdClicked(): void;
    RewardAdClosed(): void;
    RewardAdReward(rewardJson: string): void;
}